/* #Reset & Basics (Inspired by E. Meyers) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
    font-size: 15px;
    line-height: 24px;
    margin: 0 40px 20px; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }
* {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }


/* #Basic Styles */
body {
    position: relative;
    overflow-x: auto;
 /*   background-color: #dcdcdc; */
    background-position: center top;
    border-top: thick solid #999;
    color: #444;
    font: 14px/21px 'droid-sans',trebuchet,sans-serif;
}
header {
    height: auto;
    background-color: #fff;
    border-bottom: 2px solid #20558a;
}
header h1 a { text-decoration: none; }
header h1 span { margin-left: 0.334em; }
footer { float: none; margin-bottom: 10px; }
h1 { *margin-left:20px; }
hr { border-bottom: #06f thin dashed; }

#secondary {
	font: 14px/21px 'droid-sans', trebuchet, sans-serif;
	color: #444;
	border-top: #999 thick solid;
	background-position: center top;
 }


/* #Typography */
h1, h2, h3, h4, h5, h6 {
	color: #181818;
	font-family: 'source-serif-pro', georgia, serif;
	font-weight: normal; }
h1 { font-size: 34px; line-height: 40px; margin-bottom: 10px;    color: #20558a;   padding-top: 20px; }
header h1 {font-family:'droid-sans', trebuchet, sans-serif; font-weight:bold;}
h2 {  font-size: 22px; line-height: 34px; margin-bottom: 8px; *padding-left:30px;}
h3 { font-size: 22px; line-height: 34px; margin-bottom: 8px;*padding-left:30px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; *padding-left:30px;}
h5 { font-size: 17px; line-height: 24px; *padding-left:30px;}
h6 { font-size: 14px; line-height: 21px;*padding-left:30px; }
.subheader { color: #777; }

p {
    margin: 0 0 1.25em;
    /*margin: 0 40px 20px 20px;*/
    font-size: 15px;
    line-height: 24px;
    *padding-left:30px;
    *padding-right:20px; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }
ul { *padding-left:20px; *padding-right:20px;}
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }


/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 15px;
    line-height: 24px;
    color: #000;
    /*font-style: italic;*/
    *padding-left:30px; }
blockquote {
    margin: 0 0 20px 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd; }
blockquote cite {
    display: block;
    font-size: 12px;
    color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links */
a, a:visited { color: #20558a; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #000; }

p a, p a:visited { line-height: inherit; }


/* #Lists */
/*ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }*/


/* #Images */
img.scale-with-grid {
	max-width: 100%;
	height: auto; }


/* #Buttons */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: normal;
    padding: 8px 10px;
    font-family: 'droid-sans', trebuchet, sans-serif; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa; }

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/* #Forms */
form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px 'droid-sans', trebuchet, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: 224;
	margin-bottom: 20px;
	background: #fff; }
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #aaa;
		color: #444;
		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 13px;  }
select {
	width: 220px; }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444; }


/* #Misc */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }


/* Self Clearing Goodness */
.container:before, .container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
.container:after { clear: both; }
.container { zoom: 1; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after,
.row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
.clearfix:after, .row:after { clear: both; }
.clearfix, .row { zoom: 1; }

/* Alternate clearfix */
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf { zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
